---
key_path: counts.count_total_value_streams_dashboard_contributor_count_link_clicked_monthly
description: Monthly count of clicks on the Value Streams Dashboard's "Contributor count" drill-down link.
product_group: optimize
performance_indicator_type: []
value_type: number
status: removed
milestone: '16.9'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/141912
time_frame: 28d
data_source: internal_events
data_category: optional
distribution:
- ee
tiers:
- ultimate
events:
- name: value_streams_dashboard_contributor_count_link_clicked
removed_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/166366
milestone_removed: '17.5'
